<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class UpdateTokenAuth extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
        Schema::table('employees', function(Blueprint $table)
        {
            $table->string('api_token',96);
            $table->timestamp('expires_on');
        });
        Schema::table('guardians', function(Blueprint $table)
        {
            $table->string('api_token',96);
            $table->timestamp('expires_on');
        });
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		//
	}

}
